@charset "utf-8";
/* CSS Document */


@media screen and (max-width:767px){

/**********************************************************/
/* ベース部分 */
/**********************************************************/

body {
	width:100%;
	background: url(../images/bg.jpg);
	color: #333;
	line-height: 1.5;
    position:relative;
    z-index:0;
	font-family: 'Noto Sans Japanese',   sans-serif;
    font-size: 14px;
	font-weight:300;
    overflow:hidden;
}

img {
	max-width:100%;
	height:auto;
}

.sp_none,.hidden {
	display:none;
}

/**********************************************************/
/* ヘッダー */
/**********************************************************/

header {
	width:100%;
	margin:0 auto;
}

header #logo a {
	background: url(../images/header/logo_sp.png) no-repeat;
	background-size: contain;
	width:70%;
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:0 auto;
}

header #logo_sp img {
	width:240px;
	position:absolute;
	top:7px;
	left:7px;
}


/**********************************************************/
/*  トップイメージ */
/**********************************************************/
	
#top_img {
	width:100%;
	height:0;
	padding-top:23.4375%;
	margin:0 auto 20px;
}


/**********************************************************/
/*  メインエリア */
/**********************************************************/

main {
	width:100%;
	display:block;
	margin-bottom:30px;
}


/* ACSアークス５つの実現力 */

dl.acs5 {
	width:90%;
	padding:20px 5%;
	background:url(../images/bg_dark.jpg) ;
	margin-bottom:30px;
}

dl.acs5 dt {
	background: url(../images/acs5_dt_sp.png) ;
	background-size:contain;
	width:100%;
	height:0;
	padding-top:16%;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-bottom:20px;
}

dl.acs5 dd a {
	width:163px;
	height:42px;
	float:left;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	margin-bottom:5px;
}

dl.acs5 dd.skill a {
	background:url(../images/acs5_dd_01.png) no-repeat;
	background-size:cover;
}

dl.acs5 dd.plan a {
	background:url(../images/acs5_dd_02.png) no-repeat;
	background-size:cover;
}

dl.acs5 dd.suggestion a {
	background:url(../images/acs5_dd_03.png) no-repeat;
	background-size:cover;
}

dl.acs5 dd.mobility a {
	background:url(../images/acs5_dd_04.png) no-repeat;
	background-size:cover;
}

dl.acs5 dd.correspondence a {
	background:url(../images/acs5_dd_05.png) no-repeat;
	background-size:cover;
	
}

#skill dl.acs5 dd.skill a {
	background:url(../images/acs5_dd_01.png) no-repeat 0 -42px;
}
#plan dl.acs5 dd.plan a {
	background:url(../images/acs5_dd_02.png) no-repeat 0 -42px;
}
#suggestion dl.acs5 dd.suggestion a {
	background:url(../images/acs5_dd_03.png) no-repeat 0 -42px;
}
#mobility dl.acs5 dd.mobility a {
	background:url(../images/acs5_dd_04.png) no-repeat 0 -42px;
}
#correspondence dl.acs5 dd.correspondence a {
	background:url(../images/acs5_dd_05.png) no-repeat 0 -42px;
}



/**********************************************************/
/* 見出し・本文・リスト設定 */
/**********************************************************/

h2.normal {
	color:#444;
	font-size:20px;
	font-weight:700;
	margin-bottom:20px;
}

h3 {
	color:#444;
	font-size:16px;
	font-weight:700;
	margin-bottom:10px;
}

hr {
	width:100%;
	/*height:4px;
	border:none;
	background:url(../images/hr.png) 0 0 repeat-x;*/
	clear:both;
	margin:30px auto;
}

hr {
	border-top: 1px solid #EEE;
}

.bold {
	font-weight:bold;
}

.red {
	color: #F00;
}

.red_bold {
	color: #F00;
	font-weight:bold;
}

.orange {
	color:#DC5800;
}

.clear {
	clear:both;
}


/**********************************************************/
/* テーブル */
/**********************************************************/

#content table {
    border-left: 2px solid #CCC;
    border-top: 2px solid #CCC;
    margin: 20px 0 50px;
}

#content th {
    background: #FFF;
    border-bottom: 2px solid #CCC;
    border-right: 2px solid #CCC;
    font-weight: 500;
    /*line-height: 1.2;*/
    padding: 5px 10px;
    text-align: center;
    vertical-align: middle;
}

#content td {
	background: #FFF;
    border-bottom: 2px solid #CCC;
    border-right: 2px solid #CCC;
	font-weight: 500;
    padding: 5px 10px;
	text-align:center;
    vertical-align: middle;
}


/**********************************************************/
/* フッター */
/**********************************************************/

footer {
	width:100%;
	padding-top:0;
	padding-bottom:30px;
	margin:0 auto;
	clear:both;
}

footer p.linkto_contact a {
	background: url(../images/footer/linkto_contact_sp.png) no-repeat;
	background-size:contain;
	width:90%;
	height:0;
	padding-top:17.062%;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	margin:0 auto 30px;
}


footer p.sig {
	background: url(../images/footer/signature.png) no-repeat;
	background-size:contain;
	width:80%;
	height:0;
	padding-top:31.596%;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin:0 auto 30px;
}



}



